A Adobe corrigiu uma série de falhas críticas que levaram à execução arbitrária de código.

A Adobe lançou hoje atualizações de segurança para três de seus produtos amplamente utilizados. As atualizações corrigem dezenas de vulnerabilidades críticas descoberta recentemente.

A lista inclui o Adobe Illustrator, Adobe Bridge e Magento, contendo um total de 35 vulnerabilidades, nas quais cada uma delas é afetada por várias falhas críticas que permitem a execução arbitrária de códigos.

De acordo com a Adobe, Illustrator 2020, dos softwares de design mais populares com milhões de usuários em todo o mundo, contém 5 vulnerabilidades críticas.

O aplicativo de gerenciamento de ativos digitais Adobe Bridge,  versões 10.0.1 e anteriores para sistemas operacionais Windows, foi considerado vulnerável em relação a 17 novas falhas.

Quanto à plataforma para comércio eletrônico, Magento CMS, a Adobe corrigiu 13 vulnerabilidades.

Se você utiliza alguns dos produtos, é altamente recomendável aplicar os patches de segurança.


ASSINE NOSSO BOLETIM
Concordo em informar meus dados pessoais para recebimento da newsletter.
Junte-se a mais de 8.000 visitantes que estão recebendo nossa newsletter sobre cibersegurança.
Seu endereço de email não será vendido ou compartilhado com mais ninguém.